
/* Colors */
/* ----------------------- */
/* Blue : #163468 */
/* Dark blue : #122950 */
/* Yellow : #FCAF35 */
/* Red : #BA1919 */


body {
    margin: 0;
	overflow: hidden;
}

.btn:focus {
    box-shadow: none;
}

.dark-blue-btn {
	background-color: #163468;
	border-color : white;
}

.dark-blue-btn:hover {
	background-color: #122950;
	border-color : white;
}

.alert {
	margin-left: 297px;
	height: 45px;
	z-index: 2;
	position: fixed;
	width: 100%;
}

#loader-container {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

#loader-msg {
	margin-top: 15px;
	color: #333;
	font-weight: bold;
}

.center { 
	position: absolute; 
	top: 0; 
	bottom: 0; 
	left: 0; 
	right: 0; 
	margin: auto; 
} 

/* @media (min-width: 576px) {
	.modal-dialog {
		max-width: 970px;
	}
} */

@media (min-width: 576px) {
	#cartoucheModal > .modal-dialog {
		max-width: 970px;
	}
}

#cartoucheModalBody > input {
	margin-bottom: 10px;
}

.cartoucheInputLabel {
	width: 160px;
}

#download-msg {
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-top: -1px;
}
#download-msg > i {
	font-size: 14px;
}
#download-msg > div {
	margin-left: 5px;
}